@charset "utf-8";

/* CSS Document */

body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-image:url(../images/beijing.jpg) }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:458px; background:url(../images/banner.jpg) center center repeat-x;}
.daohang{ width:1440px; height:144px; background:url(../images/daohang.jpg);}
.daohang a{ color:#ffffff; text-decoration:none;}
.daohang a:hover{color:#393631; text-decoration:none;}
.daohang ul{ list-style:none; color:#625E5E; font-size:25px; font-weight:bold; padding-top:33px;margin-left:245px;}
.daohang li{ width:130px; float:left; text-align:center;margin-left:0px; margin-right:78px;}

.jujiao_top{ width:1440px; height:63px; background:url(../images/jujiao_top.jpg);}
.jujiao_top em{ color:#393631; font-size:30px; font-weight:bold;float:left; padding-left:295px; padding-top:30px;}
.jujiao_bottom{ width:1440px; height:389px; background:url(../images/jujiao_bottom.jpg);}
.jujiao_bottom_1{ float:left; padding-top:1px; padding-left:225px; width:505px; height:365px;}

.xianch_tu{ float:left; width:505px; height:365px; margin-top:0px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:500px; height:360px;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }

.jujiao_bottom_2{ float:left; width:480px; }
.jujiao_bottom_2 dl{ margin-top:30px; margin-bottom:25px; width:430px; float:left; margin-left:30px;}
.jujiao_bottom_2 h2{ color:#6A6868; font-size:18px; font-weight:bold;}
.jujiao_bottom_2 h2 a{ color:#6A6868; text-decoration:none;}
.jujiao_bottom_2 h2 a:hover{ color:#6A6868; text-decoration:none;}
.jujiao_bottom_2 p{ color:#6A6868; font-size:14px; text-indent:2em;}
.jujiao_bottom_2 p a{ color: #a11f3b; text-decoration:none;}
.jujiao_bottom_2 p a:hover{ color:#6A6868; text-decoration:none;}

.shengkuang_top{ width:1440px; height:58px; background:url(../images/shengkuang_top.jpg);}
.shengkuang_top em{color:#393631; font-size:30px; font-weight:bold;float:left; padding-left:295px; padding-top:25px;}
.shengkuang_bottom{ width:1440px; height:443px; background:url(../images/shengkuang_bottom.jpg);padding-top:0px;padding-left:228px;}
.shengkuang_bottom_1{ float:left; padding-left:0px; padding-top:0px; position:relative;}
.shengkuang_bottom_1 .ul_02{ width:980px; height:400px;margin-left:0px;}
.shengkuang_bottom_1 .ul_02 li{ display:none;}
.shengkuang_bottom_1 .ol02 {
	width: 183px;
	position: absolute;
	left: 790px;
	top: 377px;
}
.shengkuang_bottom_1 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.shengkuang_bottom_1 .ol02 .current { background:#0d87d9; }


.caifang_top{ width:1440px; height:45px; background:url(../images/caifang_top.jpg);}
.caifang_top em{color:#393631; font-size:30px; font-weight:bold;float:left; padding-left:295px; padding-top:12px;}
.caifang_bottom{ width:1440px; height:652px; background:url(../images/caifang_bottom.jpg);padding-top:0px;padding-left:230px;}

.caifang{ width:980px;height:305px;float:left;}
.caifang_01{ float:left; width:274px; margin-left:20px; margin-top:15px;}
.caifang h2{color:#cb0000;font-family:Microsoft YaHei;width:270px;margin-top:10px;font-weight:bold; font-size:14px; text-align:left;}
.caifang p{font-size:12px; width:270px;color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }
.caifang_02{ float:left; margin-left:60px;width:274px; margin-top:15px;}
.caifang_03{ float:left; margin-left:55px;width:274px; margin-top:15px;}

.caifang2{ width:980px;height:305px;float:left;margin-top:20px;}
.caifang2_04{ float:left; width:274px; margin-left:20px; margin-top:15px;}
.caifang2 h2{color:#cb0000;width:274px; margin-top:10px;font-family:Microsoft YaHei; font-weight:bold; font-size:14px; text-align:left;}
.caifang2 p{font-size:12px; width:274px;color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }
.caifang2_05{ float:left; margin-left:60px;width:274px; margin-top:15px;}
.caifang2_06{ float:left; margin-left:55px;width:274px; margin-top:15px;}


.huaxu_top{ width:1440px; height:48px; background:url(../images/huaxu_top.jpg);}
.huaxu_top em{color:#393631; font-size:30px; font-weight:bold;float:left; padding-left:295px; padding-top:14px;}
.huaxu_bottom{ width:1440px; height:443px; padding-left:225px;background:url(../images/huaxu_bottom.jpg);}


.xinpin_top{ width:1440px; height:50px; background:url(../images/xinpin_top.jpg);}
.xinpin_top em{color:#393631; font-size:30px; font-weight:bold;float:left; padding-left:295px; padding-top:12px;}
.xinpin_bottom{ width:1440px; height:547px; background:url(../images/xinpin_bottom.jpg);}

.gundong_01{float:left; padding-top:5px; margin-left:240px;}


.rollBox{width:986px;padding:0px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:210px;  cursor:pointer;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:210px; margin-right:30px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:287px; height:25px; background-color:#a11f3b;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.foot{ width:1440px;height:120px;margin:0 auto; text-align:center;color: #ffffff;text-decoration: none; font-size:12px; }
.foot a{color:#ffffff;text-decoration: none;}
.foot1{color:#ffffff;}


a{ color: #0D0C0C; text-decoration:none;}
a:hover{ color:#0D0C0C; text-decoration:none;}
